Foreman - Bug #6929

bad english description in string prevents good translation
08/05/2014 05:39 AM - Benjamin Papillon
Target version: 1.6.0
Description
Hello,

I'm translating the strings from english to french and encounter a comprehention problem for this string:
"Optional comma-deliminated string containing either 'new,updated,obsolete’ used to limit the import_puppetclasses actions"
Can you rephrase it so | can translate it correctly?

Regards,

Associated revisions

Revision 9¢1029fa - 08/15/2014 08:12 AM - Tomer Brisker

Fixes #6929 - Rephrase description string for api import_puppetclasses

Revision 25ca51fb - 08/27/2014 08:02 AM - Tomer Brisker

Fixes #6929 - Rephrase description string for api import_puppetclasses

(cherry picked from commit 9c1029fa1ca935efaf6c5b92042b508ddfd23edd)

History

#1 - 08/05/2014 06:29 AM - Benjamin Papillon

| have the same problem for the sentence :
"Update a compute attributes set"

Does it refer to a compute resource, a compute profile, other?
Thanks for enlighten me :)

Regards

#2 - 08/05/2014 06:32 AM - Dominic Cleal

Benjamin Papillon wrote:

| have the same problem for the sentence :
"Update a compute attributes set"

Does it refer to a compute resource, a compute profile, other?
Thanks for enlighten me :)

Regards

It's a kind of internal phrase, as it's not referenced in the web Ul (this string is in the API). A set of compute attributes is the compute profile settings
for a single compute resource - it's what you see if you go to edit a profile, then click one of the compute resources in the list.

#3 - 08/07/2014 06:37 AM - Tomer Brisker

- Status changed from New to Assigned

#4 - 08/07/2014 09:22 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1661 added
- Pull request deleted ()

#5 - 08/15/2014 08:08 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#6 - 08/15/2014 09:02 AM - Tomer Brisker
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 9¢1029fa1ca935efaf6c5b92042b508ddfd23edd.

05/17/2024

22


https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9c1029fa1ca935efaf6c5b92042b508ddfd23edd
http://www.tcpdf.org

